{% extends 'base.html.twig' %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <span class="text-primary fs-5 align-self-center">Reports und Berichte</span>
    </div>
{% endblock %}

{% block tabBar %}
    {% include 'component/mdc_tab_bar_component.html.twig' with {
        'id': 'report_tab_bar',
        'tabs': [
            {'name': 'Leerstandsdaten', 'id': 'report_insights_property_vacancy_data_tab', 'url': path('report_insights_property_vacancy_data') ,'active': false},
            {'name': 'Ansiedlungsdaten', 'id': 'report_insights_settlement_information_tab', 'url': path('report_insights_settlement_information') , 'active': false},
            {'name': 'LeAn-Kennzahlen', 'id': 'report_insights_general_statistics_tab', 'url': path('report_insights_general_statistics') , 'active': false},
            {'name': 'Umfrageergebnisse', 'id': 'report_insights_survey_result_overview_tab', 'url': path('report_insights_survey_result_overview') , 'active': false},
            {'name': 'Impulse', 'id': 'report_insights_impulses_tab', 'url': path('report_insights_impulses') , 'active': false},
        ]
    } only %}
{% endblock %}
